Subject: Re: more goodies?

From: Joe <[email-masked]>
Date: Fri Apr 11 17:21:01 2003

Spinrite is ALWAYS usefull to have around if you do any work with the older PCs. When scrounging I always take a look at the back of PCs for any unusual PC cards. Frequently I can recover the drivers from the hard drive (if it hasn't been removed) but the drives are frequently is sad shape and Spinrite is great for recovering data.

   Joe

At 01:04 PM 4/11/03 -0700, you wrote:
>I have recently come across original -- disks only -- (5 1/4")  of Wordstar Pro 4.0, Turbo Pascal, Microsoft Word 5.0 and in 3 1/2" of Microsoft 
>Presentation Manager. Also manual and 5 1/4 disk for SpinRite. Are these of
>interest or should I just toss them?
>
>Jim
>
>[email-masked]